<% if @users.present? && params[:search] %>
  <% @users.each do |user| %>
    <tr>
      <td><label class="ui <%= user_status_class(user) %> horizontal label"><%= user_status_name(user) %></label></td>
      <td><%= user.role.name.humanize %></td>
      <td><%= user.identification_number.upcase %></td>
      <td>
        <h5 class="ui image header">
          <img src="https://semantic-ui.com//images/avatar2/small/matthew.png" class="ui huge rounded image">
          <div class="content">

            <%= user.full_name.titleize %>
            <div class="sub header">
              <strong>Tipo de identificación: </strong> <%= user.identification_type.present? ? user.identification_type.name.titleize : 'Asignar' %><br>
              <strong>Email: </strong> <%= user.email %><br>
              <strong>Número telefónico: </strong> <%= user.numbers %><br>
              <strong>Género: </strong> <%= user.gender.present? ? user.gender.name.humanize : 'Asignar' %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <% if current_user.role.name == 'Invitado' %>
          <div class="ui right pointing dropdown blue icon button">
            <i class="ellipsis horizontal icon"></i>
            <div class="menu">
                <a class="item" href="<%= student_progress_admin_user_user_reports_path(user_id: user.id) %>"><i class="chart line icon"></i>Ver progreso</a>
            </div>
          </div>
        <% end %>

        <% if user_all_actions %>
          <a class="ui red icon button" href="<%= admin_user_user_path(id: user.id) %>" data-method="delete" data-confirm="¿Está seguro de eliminar?">
            <i class="trash alternate icon"></i>
          </a>
        <% end %>

        <%= authorized_options(user) %>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td colspan="5"><strong>No existe el estudiante buscado...</strong></td>
  </tr>
<% end %>
